[SET]
RunTimes=1
DelayTime=200
[1]
Cho=1
CMD=ATE
Delay=
HEX=0
Enter=1
[2]
Cho=1
CMD=AT+IPR=115200
Delay=
HEX=0
Enter=1
[3]
Cho=1
CMD=AT+QSIMDET=1,0
Delay=
HEX=0
Enter=1
[4]
Cho=0
CMD=AT+QCFG="nwscanmode",0
Delay=
HEX=0
Enter=1
[5]
Cho=0
CMD=AT+CPIN?
Delay=
HEX=0
Enter=1
[6]
Cho=0
CMD=AT+CREG?
Delay=
HEX=0
Enter=1
[7]
Cho=0
CMD=AT+CBC
Delay=
HEX=0
Enter=1
[8]
Cho=0
CMD=AT+QNWINFO
Delay=
HEX=0
Enter=1
[9]
Cho=0
CMD=AT+COPS?
Delay=
HEX=0
Enter=1
[10]
Cho=0
CMD=AT+CSQ
Delay=
HEX=0
Enter=1
[11]
Cho=0
CMD=AT+QSIMDET?
Delay=
HEX=0
Enter=1
[12]
Cho=0
CMD=AT+CGSN
Delay=
HEX=0
Enter=1
[13]
Cho=0
CMD=AT+EGMR=1,7,"XXXXXXXXXXXXXXX"
Delay=
HEX=0
Enter=0
[14]
Cho=0
CMD=AT+QCCID
Delay=
HEX=0
Enter=1
[15]
Cho=0
CMD=at+qcfg="ims"            
Delay=
HEX=0
Enter=1
[16]
Cho=0
CMD=AT+QSPN
Delay=
HEX=0
Enter=1
[17]
Cho=0
CMD=AT+QCFG="band"
Delay=
HEX=0
Enter=1
[18]
Cho=0
CMD=AT+CSCA?
Delay=
HEX=0
Enter=1
[19]
Cho=0
CMD=AT+CGDCONT=?
Delay=
HEX=0
Enter=1
[20]
Cho=0
CMD=
Delay=
HEX=0
Enter=1
[21]
Cho=0
CMD=
Delay=
HEX=0
Enter=1
[22]
Cho=0
CMD=
Delay=
HEX=0
Enter=1
[23]
Cho=0
CMD=AT+QNSTATUS
Delay=
HEX=0
Enter=1
[24]
Cho=0
CMD=AT+QBAND?
Delay=
HEX=0
Enter=1
[25]
Cho=0
CMD=AT+QSIMDET=1,0,1
Delay=
HEX=0
Enter=1
[26]
Cho=0
CMD=AT+QLEDMODE=5
Delay=
HEX=0
Enter=1
[27]
Cho=0
CMD=
Delay=
HEX=0
Enter=1
[28]
Cho=1
CMD=AT&W
Delay=
HEX=0
Enter=1
[29]
Cho=0
CMD=AT+CFUN=1,1
Delay=
HEX=0
Enter=1
